Use the new library context system in the Perl module.
[itkacl] / libapache2-mod-authz-itkacl-0.7 / debian / compat
1 7